Witaj, Gościu O nas | Kontakt | Mapa
Wortal Forum PHPEdia.pl Planeta Kubek IRC Przetestuj się!
Wyszukiwarka

Wyszukiwarka

Aby odnaleźć interesujące Cię informacje wpisz poniżej szukane frazy:
Logowanie

Logowanie

Zaloguj się aby zobaczyć swój profil:

Multiprzeglądarkowa dziura

Eksperci od bezpieczeństwa komputerowego poinformowali o luce, która umożliwia kradzież danych i dotyczy prawdopodobnie większości przeglądarek, w tym najpopularniejszych - Internet Explorer i Firefox.

Luka odnosi się do sposobu w jaki przeglądarki obsługują zdarzenia 'OnKeyDown' w skryptach języka JavaScript. Atakujący może dzięki niej przechwycić dane, które użytkownik wpisuje np. w formularz płatności elektronicznej do pola, które wydaje się całkiem bezpieczne.

To, co jest w luce najbardziej niepokojące, to że zagraża ona bardzo dużej grupie użytkowników. Programy, których dotyczy, rozciągają się od wszystkich wersji IE, przez Firefoksa, Netscape, Seamonkey oraz Mozilla Suite.

Usterki zazwyczaj występują w kilku przeglądarkach jeśli dotyczy szeroko wykorzystywanych rozszerzeń lub języków, a w tym przypadku chodzi o bardzo popularny JavaScript.

Specjaliści nie uważają jednak luki za bardzo groźną, gdyż wymaga ona interakcji z użytkownikiem. Secunia oceniła ją jako mniej krytyczną (less critical) a Rob Ayoub z firmy Frost & Sullivan podkreśla, że nie istnieją jeszcze żadne groźne eksploity, które by ją wykorzystywały.

Usterkę wykrył Charles McAuley i jako pierwszy opublikował szczegóły na jej temat na liście dyskusyjnej.

Wasze opinie
Wszystkie opinie użytkowników: (0)
Zaloguj się aby dodać komentarz.
Mentax.pl    NQ.pl- serwery z dodatkiem świętego spokoju...   
O nas | Kontakt | Mapa serwisu
Copyright (c) 2003-2018 php.pl    Wszystkie prawa zastrzeżone    Powered by eZ publish Content Management System eZ publish Content Management System